## libjgoodies-common-java 1.2.0

=== debian/changelog ===
libjgoodies-common-java (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump debhelper compatibility level to 8.
  * debian/copyright: bump years of upstream and packaging copyright.
  * Register API docs with docbase system.
  * debian/control: remove dependency on JRE (thanks, lintian).

 -- gregor herrmann <gregoa@debian.org>  Mon, 18 Apr 2011 20:54:50 +0200

libjgoodies-common-java (1.1.1-1) unstable; urgency=low

  * Initial release (closes: #607675).

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Dec 2010 13:25:35 +0100
