## libjgoodies-common-java 1.2.1

=== debian/changelog ===
libjgoodies-common-java (1.2.1-1) unstable; urgency=low

  * New upstream release.
  * Refresh javadoc.patch.

 -- gregor herrmann <gregoa@debian.org>  Wed, 10 Aug 2011 18:57:00 +0200
