=== debian/control ===
Source: libjgoodies-common-java
Section: java
Priority: optional
Maintainer: gregor herrmann <gregoa@debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 8), ant
Build-Depends-Indep: default-jdk
Standards-Version: 3.9.2
Homepage: http://www.jgoodies.com/downloads/libraries.html
Vcs-Svn: http://svn.toastfreeware.priv.at/debian/libjgoodies-common-java/trunk/
Vcs-Browser: http://svn.toastfreeware.priv.at/wsvn/ToastfreewareDebian/libjgoodies-common-java/trunk/


Package: libjgoodies-common-java
Architecture: all
Depends: ${misc:Depends}
Description: JGoodies Common library
 The JGoodies Common library provides convenience code for other JGoodies
 libraries and applications.
