## libjgoodies-common-java 1.3.0

=== debian/changelog ===
libjgoodies-common-java (1.3.0-2) unstable; urgency=low

  [ tony mancill ]
  * Switch to Debian Java Team maintenance.
  * Bump Standards-Version to 3.9.3 (no changes necessary).
  * Update machine-readable field names in d/copyright.

  [ gregor herrmann ]
  * Split out API documentation into new -doc packages. Thanks to
    Sylvestre Ledru for the bug report. (Closes: #665304)

 -- tony mancill <tmancill@debian.org>  Fri, 20 Apr 2012 21:57:20 -0700

libjgoodies-common-java (1.3.0-1) unstable; urgency=low

  * New upstream release.
  * Update Vcs-* headers.
  * Update years of upstream and packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 10 Feb 2012 20:35:09 +0100
