=== debian/control ===
Source: libjgoodies-common-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
 , tony mancill <tmancill@debian.org>
Build-Depends: debhelper (>= 8), ant
Build-Depends-Indep: default-jdk
Standards-Version: 3.9.3
Homepage: http://www.jgoodies.com/downloads/libraries.html
Vcs-Git: git://git.debian.org/git/pkg-java/libjgoodies-common-java.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/libjgoodies-common-java.git


Package: libjgoodies-common-java
Architecture: all
Depends: ${misc:Depends}
Description: JGoodies Common library
 The JGoodies Common library provides convenience code for other JGoodies
 libraries and applications.
 .
 This package contains the library itself.

Package: libjgoodies-common-java-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Breaks: libjgoodies-common-java (<< 1.3.0-2)
Replaces: libjgoodies-common-java (<< 1.3.0-2)
Description: JGoodies Common library (documentation)
 The JGoodies Common library provides convenience code for other JGoodies
 libraries and applications.
 .
 This package contains the documentation.
