## libjgoodies-common-java 1.4.0

=== debian/changelog ===
libjgoodies-common-java (1.4.0-2) unstable; urgency=low

  * Upload to unstable.
  * Install RELEASE-NOTES.txt again as upstream changelog.
  * Use canonical URLs for Vcs-* fields in debian/control.
  * Re-enable test suite.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 May 2013 20:41:50 +0200

libjgoodies-common-java (1.4.0-1) experimental; urgency=low

  [ gregor herrmann ]
  * Update upstream URL in debian/watch and debian/control.

  [ tony mancill ]
  * New upstream release.
  * Switch from ant to maven-based build.
  * Bump Standards-Version to 3.9.4 (no changes necessary).
  * Add xvfb to build-deps

 -- tony mancill <tmancill@debian.org>  Mon, 19 Nov 2012 20:04:02 -0800
