=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_MAVEN_DOC_TARGET := javadoc:jar javadoc:aggregate
DEB_INSTALL_CHANGELOGS_ALL := RELEASE-NOTES.txt

# ugly, but DEB_MAKE_CHECK_INVOKE doesn't seem to be implemented yet
# and maven-sanity-check fails with the compund JAVACMD
export JAVACMD := xvfb-run -a $(JAVACMD)
maven-sanity-check:
	true

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
