=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

opts="uversionmangle=s/_/./g" http://www.jgoodies.com/downloads/libraries/ .*common-([\d._]+)\.zip
