## libjgoodies-common-java 1.7.0

=== debian/changelog ===
libjgoodies-common-java (1.7.0-2) unstable; urgency=medium

  * Upload to unstable.
  * Use --no-parent in poms file to ignore parent pom.
    Drop unnecessary build.patch.
  * Update Vcs URLs in debian/control to be secure.
  * Bump Standards-Version to 3.9.8.

 -- tony mancill <tmancill@debian.org>  Sun, 31 Jul 2016 20:43:50 -0700

libjgoodies-common-java (1.7.0-1) experimental; urgency=medium

  [ tony mancill ]
  * New upstream version. (Closes: #812558)
  * Use DH 9.
  * Add build patch to disable parent in upstream pom.
  * Bump Standards-Version to 3.9.6.
  * Switch from cdbs to dh+javahelper.

  [ gregor herrmann ]
  * Use nicer URL for Vcs-Browser.
  * Update regexp in debian/watch.

 -- tony mancill <tmancill@debian.org>  Thu, 28 Jan 2016 20:30:05 -0800
