## libjgoodies-common-java 1.8.1

=== debian/changelog ===
libjgoodies-common-java (1.8.1-3) unstable; urgency=medium

  * Team upload

  [ gregor herrmann ]
  * Remove myself from Uploaders.

  [ Andreas Tille ]
  * Use fake watch file since later upstream sources are non-free
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Use correct machine-readable copyright file URI.
  * d/copyright: review

 -- Andreas Tille <tille@debian.org>  Fri, 07 Feb 2025 22:33:54 +0100

libjgoodies-common-java (1.8.1-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 28 Dec 2020 01:24:48 +0100

libjgoodies-common-java (1.8.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Fri, 25 Nov 2016 10:19:43 -0800

libjgoodies-common-java (1.8.1-1) experimental; urgency=medium

  * New upstream release. (Closes: #819668)
  * Update debian/copyright to document use of maven.org for sources.

 -- tony mancill <tmancill@debian.org>  Sun, 30 Oct 2016 11:06:34 -0700
