=== debian/control ===
Source: libjgoodies-common-java
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: tony mancill <tmancill@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               javahelper,
               maven-debian-helper,
               xauth,
               xvfb
Build-Depends-Indep: junit4,
                     default-jdk-doc,
                     libmaven-javadoc-plugin-java
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/java-team/libjgoodies-common-java
Vcs-Git: https://salsa.debian.org/java-team/libjgoodies-common-java.git
Homepage: http://www.jgoodies.com/downloads/libraries/

Package: libjgoodies-common-java
Architecture: all
Depends: ${misc:Depends},
         ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Suggests: libjgoodies-common-java-doc
Description: JGoodies Common
 The JGoodies Common library provides convenience code for other JGoodies
 libraries and applications.

Package: libjgoodies-common-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Description: JGoodies Common library (documentation)
 The JGoodies Common library provides convenience code for other JGoodies
 libraries and applications.
 .
 This package contains the API documentation of libjgoodies-common-java.
