=== debian/watch ===
version=4
# older versions at http://www.jgoodies.com/downloads/archive.html
# Newer versions are closed source now.
#opts="uversionmangle=s/_/./g" \
#	http://www.jgoodies.com/downloads/libraries/ .*/jgoodies-common-(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz)|zip)$

opts=dversionmangle=s/.*/0.No-Track/ \
 https://people.debian.org/~eriberto/ FakeWatchNoUpstreamTrackingForThisPackage-(\d\S+)\.gz
